.title-box {
	position: relative;
	width: 60%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	display: block;
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}

.out-box {
	padding: 15% 0 0 0;
}

.list{
	margin-top: 2vw;
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	padding: 0 5%;
}
.item{
	width: 49.5%;
	margin-bottom: 1vw;
	position: relative;
}
.item img{
	width: 100%;
	height: auto;
	display: block;
}
.item .tit{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: .8em;
	color: #fff;
	padding: 2px 0;
	background: linear-gradient(182deg, rgba(0, 129, 107, 0.43) 19%, #00816B 92%);
}